/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*Multiple Selector*/
nav .nav, nav .-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
	text-align: center;
}

.header {
	text-align: center;
}

/*Multiple Selector*/
#intro h2, #intro p {
	margin-bottom: 2rem;
}
/*OR*/
/*#intro h2, p {
	margin-bottom: 1rem;
}*/

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#succeed-info h2 {
	margin-bottom: 3rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 100px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	color: white;
	background-color: #002540;
}

#pre-footer .footer {
	display: inline-block;
	vertical-align: top;
	min-height: 100px;
	margin-left: 11.5rem;
	margin-right: 1rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	padding: 1rem;
}

#pre-footer div, #pre-footer h3 {
	padding-bottom: 1rem;
}

#pre-footer div, #pre-footer h3, #pre-footer p {
	padding-bottom: 0.5rem;
}

footer {
	/*	creates spaces between the tags and the footer border*/
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}